{
	"104001752_0": "\"Urrrgh!\"",
	"104001752_1": "\"Hah! That's all, folks!\"",
	"104001752_2": "<size=40>\"Hibiki Tachibana!\"</size>",
	"104001752_3": "\"Ngh?!\"",
	"104001752_4": "\"No, god-killer! <size=40>Noooooo!</size>\"",
	"104001752_5": "\"My fist, powered by the eight extremities, will tear down any gate, divine or otherwise!\"",
	"104001752_6": "\"You want that hug now, Tiki?! Come to me! Release your divine power!\"",
	"104001752_7": "\"Adaaam... I love youuu!\"",
	"104001752_8": "\"Raaaaaagh!\"",
	"104001752_9": "<size=40>\"Grrraaaaaah?!\"</size>",
	"104001752_10": "\"This is the part where she always—\"",
	"104001752_11": "\"—comes through to save the day!\"",
	"104001752_12": "\"I love you, Adam... Please... Hold me, and don't let go. I want to feel alive... \"",
	"104001752_13": "\"Ugh... Your clamoring gets so tiresome, Tiki. Thank goodness I managed to pull that off.\"",
	"104001752_14": "\"And now... To transfer divine power into a puppet once more...\"",
	"104001752_15": "\"Again?! Adam, why?!\"",
	"104001752_16": "\"Not you, you idiot! Into something far more useful... This!\"",
	"104001752_17": "\"Relinquish your power to my arm!\"",
	"104001752_18": "\"I shall finally become complete! I will surpass Adam Weishaupt, and become Adam Kadmon! A new world awaits!\"",
	"104001752_19": "\"...What's going on?!\"",
	"104001752_20": "\"What... is this?\"",
	"104001752_21": "\"What?!\"",
	"104001752_22": "\"What's happening? I...\"",
	"104001752_23": "\"Ah... ahhh... Aaaaaah!\"",
	"104001752_24": "\"H-Hey... What the hell is she doing?\"",
	"104001752_25": "\"She shouldn't be able to harness divine power... Her soul is impure!\"",
	"104001752_26": "\"I thought human vessels were tainted with original sin... How did this—?\""
}